Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 07:27:55 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div>Dear support team,</div>
<div dir="auto"><br></div>
<div dir="auto">Yes this is my number, however your courier partner didn't contacted me. I received (1 ring tone) call from this number 35983514 and then directly after it I received SMS that I didnt responded! I even called the same number they didnt pickup thr phone and it was 11:00pm!</div>
<div dir="auto"><br></div>
<div dir="auto">The case is not just not receiving the order in the mentioned time frame, but blaming the customer for their mistake!</div>
<div dir="auto"><br></div>
<div dir="auto">I have no issue with centrepoint store but definitly with the courier partner.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Aysha</div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 1 Feb 2022, 8:16 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Aysha ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+97336638969). <br><br>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.<br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043303097837'>Screenshot_20220202-091556_Phone.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3839276